/*---------------------------------------------------------------
eStudio.co.il
-----------------------------------------------------------------*/

/* Master Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}

/* Core */
body{color:#525253;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:150%}
body.bg{background:#eff1ee;}
.sp-wrap{margin-left:auto;margin-right:auto}
.sp-block{float:left;display:inline}
.mod-block {padding:10px}
.sp-inner{padding-left:10px;padding-right:10px}
.sp-block .first {margin-left:-10px}
.sp-block .last {margin-right:-10px}
.sp-block .single {margin-left:-10px;margin-right:-10px}
.gap{clear:both; margin-bottom:20px}
.main-bg {background:#FFF;float:left;padding:0 10px}

/*Header Area*/
#header {position:relative}
a#logo,#logo-text{float:left}
a#logo{background:url(../images/logo.png) no-repeat 0 50%}
#logo-text h1{font-size:200%;font-weight:bold;text-transform:uppercase;border:0!important;margin:10px 0 0!important;padding:0!important}
#logo-text h1 a{}
#logo-text p.site-slogan{margin:0;padding:0;color:#999}
#rightcol {float:right}

/*Search*/
#search{float:right;margin:10px 0 0}
.search-area,div.finder{border:1px solid #e3e3e3;margin:0;padding:10px}
.searchbox,input#mod-finder-searchword{height:25px;line-height:25px;color:#000;background:transparent url(../images/search.png) no-repeat 0 50%;border:0;width:275px;margin:0;padding:0 5px}
.search-button{border:0 none;cursor:pointer;height:22px;overflow:hidden;width:35px;margin:0 0 0 8px}
.search-ordering{height:auto;width:80px;margin:1px 0 0 8px}

/*Module positions user1-user6*/
#sp-userpos {margin:0;color:#666;background: #fff url(../images/topbg-top.gif) repeat-x 0 0;}
#sp-userpos .mod-block {padding:10px 35px;}
#sp-userpos .separator {background:url("../images/top-shadow.png") no-repeat scroll 100% 50% transparent}
#sp-userpos .sp-inner {background:url(../images/topbg-bottom.gif) repeat-x 0 100%;padding:0;float:left}
#sp-userpos h3.header {color:#333;font-size:16px}
#sp-bottom{background:#151515;color:#888}

/* Layout */
#sp-leftcol, #sp-rightcol, #sp-maincol ,#inset1, #inset2, #inner_content {float:left}
#sp-leftcol, #sp-rightcol, #sp-maincol {padding:10px 0}
#inner_content .sp-inner {background: url(../images/mod-bg.gif) repeat-x 0 0;border:1px solid #e5e5e5;border-top:0;padding:10px;margin:0 5px}
#sp-leftcol .sp-inner,#sp-rightcol .sp-inner {padding:0 5px}
.main-padding {padding:0 5px;background: #fff}

/*mid modules*/
#mid1 {float:left;width:78%}
#mid2 {float:right;width:22%}
#mid1,#mid2,#carousel {margin-top:10px;}
#sp-carousel.sp-inner,#mid-pos .sp-inner {padding:0 5px}

/*Font Resizer*/
div.font-sizer{width:45px;height:16px;line-height:16px;position:absolute;z-index:1;top:5px;right:10px}
div.font-sizer a.btn_fs_big,div.font-sizer a.btn_fs_reset,div.font-sizer a.btn_fs_small
{background-image:url(../images/font-resizer.png);background-repeat:no-repeat;height:16px;width:15px;border:medium none;cursor:pointer;display:block;float:left;text-indent:-999em;padding:0}
div.font-sizer a.btn_fs_big{background-position:0 0}
div.font-sizer a.btn_fs_reset{background-position:-15px 0}
div.font-sizer a.btn_fs_small{background-position:-30px 0}
div.font-sizer a.btn_fs_big:hover{background-position:0 -16px}
div.font-sizer a.btn_fs_reset:hover{background-position:-15px -16px}
div.font-sizer a.btn_fs_small:hover{background-position:-30px -16px}

/*Top Menu*/
#top-menu{float:right;margin-top:10px}
#top-menu ul{list-style-type:none;padding:0;margin:0}
#top-menu li{background:none;padding:0;display:inline}
#top-menu a{color:#666;font-size:11px;text-decoration:none;display:inline;margin:0;padding:0 8px}
#top-menu a:hover{color:#888}

/* Breadcrumbs */
#breadcrumbs{background:#151515;font-size:11px;font-weight:bold;border-bottom:1px solid #222;height:34px;line-height:34px}
#breadcrumbs a#breadcrumb-home {margin-right:10px;padding:0;height:34px;width:30px;background: url(../images/breadcrumb_home.png) no-repeat 0 50%;float:left;}
#breadcrumbs a,#breadcrumbs span,#breadcrumbs strong{display:block;float:left}
#breadcrumbs a,#breadcrumbs span.separator{margin-right:10px;padding-right:15px;background:url(../images/arrow.png) 100% 50% no-repeat}
#breadcrumbs span.current{color:#666}
#breadcrumbs a:link,#breadcrumbs a:visited{color:#444}
#breadcrumbs a:hover{color:#666}
a#topofpage{padding:0;margin:0;background:url(../images/go-up.png) no-repeat 50% 50%!important;float:right;height:32px;width:22px}

/*Validator*/
a#joomla-powered,a#xhtml-valid,a#css-valid {width:16px;height:16px;display:block;margin-left:10px;float:left;text-indent: -999em}
a#joomla-powered {background: url(../images/joomla_powered.png) no-repeat 0 0}
a#xhtml-valid {background: url(../images/html_valid.png) no-repeat 0 0}
a#css-valid {background: url(../images/css_valid.png) no-repeat 0 0}

/* Footer */
#sp-footer{padding:10px 0;color:#666;}
#sp-footer .cp {margin:10px 0 8px 0;padding-bottom:8px;border-bottom:1px solid #E3E3E3}

/*Footer Navigation*/
#footer-nav{float:right}
#footer-nav ul{list-style-type:none;padding:0;margin:0}
#footer-nav li{background:none;padding:0;display:inline}
#footer-nav a{color:#666;font-size:11px;font-weight:bold;text-decoration:none;display:inline;margin:0;padding:0 8px}
#footer-nav a:hover{color:#888}
div .brand {float:left}
div .validator {float:right;margin-top:5px}

/* Helix Logo */
#powered-by{display:block;text-indent:-999em; margin-bottom: 100px}
.helix-logo-light,.helix-logo-dark,.helix-logo-light-small,.helix-logo-dark-small{display:block;margin:0 auto 20px auto;}
.helix-logo-light,.helix-logo-dark,.helix-logo-light a,.helix-logo-dark a{height:33px;width:160px}
.helix-logo-light-small,.helix-logo-dark-small,.helix-logo-light-small a,.helix-logo-dark-small a{height:33px;width:100px}
.helix-logo a{background-position:center center;background-repeat:no-repeat;display:block;text-indent:-999em}
.helix-logo-light a{background-image:url(../images/helix-logo/helix_light.png)}
.helix-logo-dark a{background-image:url(../images/helix-logo/helix_dark.png)}
.helix-logo-light-small a{background-image:url(../images/helix-logo/helix_light_small.png)}
.helix-logo-dark-small a{background-image:url(../images/helix-logo/helix_dark_small.png)}

/* Clearfix */
.clr{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
* html .clearfix,:first-child+html .clearfix{zoom:1}
.search-button {border:none !important}